@charset "Shift_JIS";
body {
	background-color: #ffffcc;
	background-image: url("./img/yplogo-s.png");
	background-size: 140px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position-x: 10px;
	background-position-y: 10px;
}
/* 余白復活 */
div#body {
 	margin-left: 150px;
	margin-top: 0px;
	text-align: left;
}
address {
	font-style: normal;
	font-size: 12pt;
}
/* patona「タイトル」 */
div#patona-title {
	margin: 1em 0em;
	font-size: 18pt;
	font-weight: bold;
	font-family: sans-serif;
	text-align: left;
	color: #cc6600;
}
/* patona「項目」 */
div.patona-sub_title_r {
	margin: 1em 0em 0.5em;
	font-size: 16pt;
	font-family: sans-serif;
	text-align: left;
	color: red;
}
/* patona「項目」 */
div.patona-sub_title_o {
	margin: 1em 0em 0.5em;
	font-size: 12pt;
	font-family: sans-serif;
	text-align: left;
	color: orange;
}
/* patona「項目」 */
div.patona-sub_title_g {
	margin: 1em 0em 0.5em;
	font-size: 12pt;
	font-family: sans-serif;
	text-align: left;
	color: dark green;
}
/* patona「項目」 */
div.patona-sub_title {
	border-width: 1px 1px 1px 10px;
	border-style: solid;
	border-color: #CC6633;
	border-collapse: collapse;
	margin: 10px 0px;
	padding: 4px;
	background-color: #FFDC93;
	font-family: sans-serif;
}
/* patona「項目」 */
div.patona-sub_title_archive{
	border-width: 1px 1px 1px 10px;
	border-style: solid;
	border-color: #000000;
	border-collapse: collapse;
	margin: 10px 0px;
	padding: 4px;
	background-color: #cccccc;
	color: #ffffff;
	font-family: sans-serif;
}
/* contents_of_index.html */
div.index {
	font-size: 14pt;
	margin-top: 0.6em;
}
/* contents_of_member.html */
div.member {
	font-size: 14pt;
	margin-top: 0.6em;
}
/* katsudo.html & katsudo-m.html */
dt.title {
	margin: 1em 0em 0em 0em;
	font-size: 14pt;
	font-weight: bold;
	font-family: sans-serif;
	text-align: left;
	color: #000000;
}